gravatar for Dunois

2 hours ago by

Can anybody else confirm whether blast v2.10.1 is having issues with performing remote searches?

I tried both the precompiled executables as well as the bioconda version, and both fail with -remote is passed. The error message in both cases is:

Warning: [blastn] Unavailable feature GNUTLS
Critical: [blastn] Unavailable feature GNUTLS
<snip>

This is despite GnuTLS being installed (via the package manager for the precompiled executables, and via conda for the conda installation).

I see that there is this thread on Bioconda's GitHub page, but doesn't look like anybody's mentioned the -remote issue recently.

Any workarounds anyone can suggest? (I guess I'll try using an older version in the meantime.)

link

written
2 hours ago
by

Dunois100



Source link